<p class="topic">
Backup Directory Dialog Box
</p>

<p class="text">
Use this dialog box to create a backup of your directory.
</p>

<p class="text">
<b>Directory.</b> Enter the full path of the directory where you want the server to store the backup file, or click Browse to browse to an existing directory.
</p>

<p class="text">
<b>Use default.</b> Click this button if you want the server to suggest a path for you. If you choose this option, the server stores the backup file in:
</p>

<p class="text">
<span class="variable">serverRoot</span><code>/slapd-</code><span class="variable">serverID</span><code>/bak/</code><span class="variable">backup_directory</span>
</p>

<p class="text">
where <span class="variable">backup_directory</span> specifies a directory using the name of the backup file. By default, the backup name contains the time and date when the backup was created.
</p>
